Manifest-Version: 1.0
Bnd-LastModified: 1761060865391
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Apache Synapse - Extensions
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Extensions
Bundle-SymbolicName: synapse-extensions
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.0.0.wso2v268
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.format.hessian;uses:="org.apache.axio
 m.om,org.apache.axis2,org.apache.axis2.builder,org.apache.axis2.context
 ,org.apache.axis2.transport";version="4.0.0",org.apache.synapse.format.
 syslog;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.axis2,
 org.apache.axis2.builder,org.apache.axis2.context";version="4.0.0",org.
 apache.synapse.mediators.bsf;uses:="javax.script,javax.xml.namespace,or
 g.apache.axiom.om,org.apache.axiom.om.xpath,org.apache.axiom.soap,org.a
 pache.axis2,org.apache.axis2.addressing,org.apache.bsf.xml,org.apache.c
 ommons.logging,org.apache.synapse,org.apache.synapse.config,org.apache.
 synapse.config.xml,org.apache.synapse.core,org.apache.synapse.endpoints
 ,org.apache.synapse.mediators,org.apache.synapse.mediators.v2.ext,org.g
 raalvm.polyglot,org.jaxen,org.w3c.dom";version="4.0.0",org.apache.synap
 se.mediators.bsf.access.control;uses:="org.apache.synapse.script.access
 ,org.graalvm.polyglot,org.mozilla.javascript";version="4.0.0",org.apach
 e.synapse.mediators.spring;uses:="javax.xml.namespace,org.apache.axiom.
 om,org.apache.synapse,org.apache.synapse.config.xml,org.apache.synapse.
 core,org.apache.synapse.mediators,org.springframework.context";version=
 "4.0.0",org.apache.synapse.mediators.throttle;uses:="javax.xml.namespac
 e,org.apache.axiom.om,org.apache.axis2.context,org.apache.synapse,org.a
 pache.synapse.aspects.flow.statistics.data.artifact,org.apache.synapse.
 config,org.apache.synapse.config.xml,org.apache.synapse.core,org.apache
 .synapse.debug.constructs,org.apache.synapse.mediators";version="4.0.0"
 ,org.apache.synapse.mediators.xquery;uses:="javax.xml.namespace,net.sf.
 saxon.s9api,org.apache.axiom.om,org.apache.synapse,org.apache.synapse.c
 onfig.xml,org.apache.synapse.mediators,org.apache.synapse.util.xpath";v
 ersion="4.0.0",org.apache.synapse.mediators.opa;uses:="javax.xml.namesp
 ace,org.apache.axiom.om,org.apache.axis2.context,org.apache.http.impl.c
 lient,org.apache.synapse,org.apache.synapse.config.xml,org.apache.synap
 se.core,org.apache.synapse.mediators";version="4.0.0"
Fragment-Host: synapse-core
Import-Package: com.sun.phobos.script.javascript;resolution:=optional;ve
 rsion="[3.0,4)",org.apache.commons.io;version="0.0.0",com.google.gson;r
 esolution:=optional;version="[2.11,3)",com.oracle.truffle.js.scriptengi
 ne;resolution:=optional,com.sun.script.groovy;resolution:=optional;vers
 ion="[3.0,4)",com.sun.script.jruby;resolution:=optional;version="[3.0,4
 )",com.sun.script.jython;resolution:=optional;version="[3.0,4)",javax.a
 ctivation;resolution:=optional;version="[1.1,2)",javax.net.ssl;resoluti
 on:=optional,javax.script;resolution:=optional,javax.xml.stream;resolut
 ion:=optional;version="[1.0,2)",javax.xml.transform;resolution:=optiona
 l,javax.xml.transform.dom;resolution:=optional,javax.xml.transform.stre
 am;resolution:=optional,jdk.nashorn.api.scripting;resolution:=optional,
 net.sf.saxon.s9api;resolution:=optional,org.apache.axiom.om;resolution:
 =optional,org.apache.axiom.om.impl.builder;resolution:=optional,org.apa
 che.axiom.om.impl.dom;resolution:=optional,org.apache.axiom.om.impl.llo
 m;resolution:=optional,org.apache.axiom.om.impl.llom.factory;resolution
 :=optional,org.apache.axiom.om.util;resolution:=optional,org.apache.axi
 om.om.xpath;resolution:=optional,org.apache.axiom.soap;resolution:=opti
 onal,org.apache.axis2;resolution:=optional,org.apache.axis2.addressing;
 resolution:=optional,org.apache.axis2.builder;resolution:=optional,org.
 apache.axis2.clustering;resolution:=optional,org.apache.axis2.context;r
 esolution:=optional,org.apache.axis2.description;resolution:=optional,o
 rg.apache.axis2.engine;resolution:=optional,org.apache.axis2.transport;
 resolution:=optional,org.apache.axis2.transport.http.util;resolution:=o
 ptional;version="[1.6,2)",org.apache.axis2.util;resolution:=optional,or
 g.apache.bsf.xml;resolution:=optional;version="[3.0,4)",org.apache.comm
 ons.io.output;resolution:=optional;version="[2.0,3)",org.apache.commons
 .lang3;resolution:=optional;version="[3.12,4)",org.apache.commons.loggi
 ng;resolution:=optional,org.apache.http;resolution:=optional,org.apache
 .http.client.config;resolution:=optional,org.apache.http.client.methods
 ;resolution:=optional,org.apache.http.config;resolution:=optional,org.a
 pache.http.conn;resolution:=optional,org.apache.http.conn.ssl;resolutio
 n:=optional,org.apache.http.entity;resolution:=optional,org.apache.http
 .impl.client;resolution:=optional,org.apache.http.impl.conn;resolution:
 =optional,org.apache.neethi;resolution:=optional,org.apache.synapse;res
 olution:=optional;version="[4.0,5)",org.apache.synapse.aspects;resoluti
 on:=optional;version="[4.0,5)",org.apache.synapse.aspects.flow.statisti
 cs;resolution:=optional;version="[4.0,5)",org.apache.synapse.aspects.fl
 ow.statistics.collectors;resolution:=optional;version="[4.0,5)",org.apa
 che.synapse.aspects.flow.statistics.data.artifact;resolution:=optional;
 version="[4.0,5)",org.apache.synapse.commons.json;resolution:=optional;
 version="[4.0,5)",org.apache.synapse.commons.throttle.core;resolution:=
 optional;version="[4.0,5)",org.apache.synapse.commons.util;resolution:=
 optional;version="[4.0,5)",org.apache.synapse.config;resolution:=option
 al;version="[4.0,5)",org.apache.synapse.config.xml;resolution:=optional
 ;version="[4.0,5)",org.apache.synapse.continuation;resolution:=optional
 ;version="[4.0,5)",org.apache.synapse.core;resolution:=optional;version
 ="[4.0,5)",org.apache.synapse.core.axis2;resolution:=optional;version="
 [4.0,5)",org.apache.synapse.debug.constructs;resolution:=optional;versi
 on="[4.0,5)",org.apache.synapse.endpoints;resolution:=optional;version=
 "[4.0,5)",org.apache.synapse.mediators;resolution:=optional;version="[4
 .0,5)",org.apache.synapse.mediators.base;resolution:=optional;version="
 [4.0,5)",org.apache.synapse.mediators.eip;resolution:=optional;version=
 "[4.0,5)",org.apache.synapse.mediators.v2;resolution:=optional;version=
 "[4.0,5)",org.apache.synapse.mediators.v2.ext;resolution:=optional;vers
 ion="[4.0,5)",org.apache.synapse.script.access;resolution:=optional,org
 .apache.synapse.util;resolution:=optional;version="[4.0,5)",org.apache.
 synapse.util.xpath;resolution:=optional;version="[4.0,5)",org.apache.xe
 rces.parsers;resolution:=optional;version="[2.12,3)",org.apache.xmlbean
 s;resolution:=optional,org.graalvm.polyglot;resolution:=optional,org.ja
 xen;resolution:=optional;version="[1.2,2)",org.json;resolution:=optiona
 l;version="[3.0,4)",org.mozilla.javascript;resolution:=optional;version
 ="[1.7,2)",org.mozilla.javascript.xml;resolution:=optional;version="[1.
 7,2)",org.openjdk.nashorn.api.scripting;resolution:=optional,org.spring
 framework.beans.factory.support;resolution:=optional,org.springframewor
 k.beans.factory.xml;resolution:=optional,org.springframework.context;re
 solution:=optional,org.springframework.context.support;resolution:=opti
 onal,org.springframework.core.io;resolution:=optional,org.w3c.dom;resol
 ution:=optional,org.xml.sax;resolution:=optional,javax.xml.namespace;ve
 rsion="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
